
*{
	margin: 0px auto;
}
body{

	background: #f2f2f2; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #f2f2f2 0%, #e5e8de 0%, #006caa 0%, #c6e9f4 52%, #f9f9f9 62%, #006caa 90%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#f2f2f2), color-stop(0%,#e5e8de), color-stop(0%,#006caa), color-stop(52%,#c6e9f4), color-stop(62%,#f9f9f9), color-stop(90%,#006caa)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #f2f2f2 0%,#e5e8de 0%,#006caa 0%,#c6e9f4 52%,#f9f9f9 62%,#006caa 90%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #f2f2f2 0%,#e5e8de 0%,#006caa 0%,#c6e9f4 52%,#f9f9f9 62%,#006caa 90%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #f2f2f2 0%,#e5e8de 0%,#006caa 0%,#c6e9f4 52%,#f9f9f9 62%,#006caa 90%); /* IE10+ */
background: linear-gradient(135deg,  #f2f2f2 0%,#e5e8de 0%,#006caa 0%,#c6e9f4 52%,#f9f9f9 62%,#006caa 90%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#006caa',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	background-attachment: fixed;
	font-family: Verdana ,Arial;
	font-size: 0.9em;
}
.all_content{
	width: 960px;
}
.herb{
	width: 70px;
	height:89px;
	float: left;
	margin-left: 120px;
	background: url(image/gerb.gif);
	
}
.head{
	width: 610px;
	height: 70px;
	background: url(image/derz.png);
	background-color: rgba(224,225,217,0.6);
	background-repeat: no-repeat;
	border: 1px solid;
	border-top: none;
	border-color: white;
	border-radius: 0px 0px 10px 10px;
	float: left;
}



.zero_div{
	width: 960px;
	float: left;
}
.lang{
	background: rgb(252,255,244); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(252,255,244,1) 0%, rgba(233,233,206,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(100%,rgba(233,233,206,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=0 ); /* IE6-9 */

	border-radius: 2px 2px 0px 0px;
	height: 25px;
	text-align: center;
	font-weight:500;
	float: right;
	margin-right: 55px;
	padding-top: 3px;
	padding-bottom: 5px;
	width: 120px;
}
.Up_menu{
background: rgb(252,255,244); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(252,255,244,1) 0%, rgba(233,233,206,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(100%,rgba(233,233,206,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=0 ); /* IE6-9 */
	
	border-radius: 7px 7px 0px 0px;
	box-shadow:  0px 0px 5px 0px rgb(0,0,0);
	padding-top: 7px;
	width: 960px;
	height: 25px;
	font-weight: bolder;
	float: left;
	text-align: center;
	text-shadow: 0px 1px 1px rgba(52,84,107,0.4);
}
.collaj{
	background: url(image/map.jpg);
	background-repeat: no-repeat;
	box-shadow:  0px 0px 5px 0px rgb(0,0,0);
	margin-top: 5px;
	float:left; 
	width: 960px;
	height: 329px;
}
.div_cont{
	background-color: rgb(235,241,235);
	box-shadow:  0px 0px 5px 0px rgb(0,0,0);
	width: 960px;
	float: left;
	margin-top: 4px;
}

.left_menu{
	color: rgb(52,84,107);
	float: left;
	width: 250px;
	margin:5px;
	text-decoration: none;
	text-shadow: 0px 1px 1px rgba(52,84,107,0.4);
	list-style: none;
	/*box-shadow:  0px 0px 5px 0px rgb(0,0,0);*/

}
/*----------ACORDION START------------*/
	ul.xmenu { 
		width: 250px;
		text-decoration: none;
		list-style: none;
		margin-left: -40px;
		font-weight:bold;

		}
	ul.xmenu > li > div.header { 
		padding: 6px 5px 6px 15px; 
		/*border-bottom: 1px  solid rgb(177,177,177);
		border-top: 1px solid rgb(248,251,236);*/
		border-radius: 2px 2px 2px 2px;
		box-shadow: inset 0px 1px 5px 1px rgb(234,234,207);
		box-shadow:  0px 0px 5px 0px rgb(115,101,120);
		margin-top: -2px;
}
	ul.xmenu > li ul li { 
		background-color: rgb(235,241,235);
		margin-left: -30px;
		margin-top: 3px;
		padding: 5px 8px;
		text-decoration: none;
		list-style: none;
}
	ul.xmenu > li ul li.selected {
		background: rgb(225,226,209);
		border-radius: 2px 2px 2px 2px;
		box-shadow: inset 0px 1px 5px 1px rgb(234,234,207);
		box-shadow:  0px 0px 5px 0px rgb(115,101,120);
	}
	ul.xmenu div.header
	{
		/*background: rgb(233,233,206);*/
		background: rgb(245,246,229);
	}
	ul.xmenu > li > div.header > .label { padding-left: 24px; background: no-repeat; }
	ul.xmenu > li > div.header > .arrow { display: block; width: 16px; height: 16px; background: no-repeat center; float: right; }
	ul.xmenu > li > div.header > .arrow.up { background-image: url(image/arrow_u.png); }
	ul.xmenu > li > div.header > .arrow.down { background-image: url(image/arrow_d.png); }

		/* Mouse Events */
		ul.xmenu div.header:hover
		{
			cursor: pointer;
			background: rgb(234,234,208);
		}

		ul.xmenu > li ul li:not(.selected):hover
		{
			background: rgb(225,226,209);
			border-radius: 2px 2px 2px 2px;
			box-shadow: inset 0px 1px 5px 1px rgb(234,234,207);
			box-shadow:  0px 0px 5px 0px rgb(115,101,120);
			cursor: pointer;
		}
		ul.xmenu > li ul li:not(.selected):active
		{
			background: rgb(225,226,209);
			border-radius: 2px 2px 2px 2px;
			box-shadow: inset 0px 1px 5px 1px rgb(234,234,207);
			box-shadow:  0px 0px 5px 0px rgb(115,101,120);
			cursor: pointer;
		}
/*----------ACORDION END--------------*/
.breadcrumbs{
	background-color: rgb(252,255,244);
	border-bottom: 1px solid rgb(180,212,202);
	box-shadow:  0px 0px 5px 0px rgb(0,0,0);
	float: right;
	font-size: 0.8em;
	padding-top: 5px;
	padding-left: 5px;
	width: 690px;
	height: 20px;
	margin-top: 7px;
	margin-right: 5px;
}
.breadcrumbs_vistavki{
	background-color: rgb(252,255,244);
	border-bottom: 1px solid rgb(180,212,202);
	box-shadow:  0px 0px 5px 0px rgb(0,0,0);
	float: right;
	font-size: 0.8em;
	padding-top: 5px;
	padding-left: 5px;
	width: 940px;
	height: 20px;
	margin-top: 7px;
	margin-right: 5px;
}
.search{
	float: left;
	width: 670px;
	height: 40px;
	margin-top: 10px;
	padding-top: 0px;
}

.content{
	background: rgb(252,255,244); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(252,255,244,1) 0%, rgba(233,233,206,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(100%,rgba(233,233,206,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=0 ); /* IE6-9 */

	float: left;
	width: 695px;
	margin-top: 3px;
	/*margin-left: 30px;*/
}
.content_vistavki{
	background: rgb(252,255,244); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(252,255,244,1) 0%, rgba(233,233,206,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(100%,rgba(233,233,206,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=0 ); /* IE6-9 */

	float: left;
	width: 945px;
	margin-top: 3px;
	margin-left: 10px;
}
.cont_text{
	padding: 30px 50px 40px 50px;
	border-color: (0,0,0);
	box-shadow:  0px 0px 5px 0px rgb(0,0,0);
	text-align: justify;
	text-indent: 15px;
	margin-bottom: 5px;
}

.h_content{
	color: rgb(71,128,135);
	text-shadow:0px 0px 1px rgb(115,135,196);
	text-align: center;
}

/* ---------ANONCE START----------*/
.anonce{
	/*box-shadow:  0px 0px 2px 2px rgb(100,132,122);*/
	border-bottom: 1px solid rgb(180,212,202);
	box-shadow:  0px 0px 5px 0px rgb(0,0,0);
	width: 695px;
	float: right;
	text-indent:10px;	
}
.anonce_1{
	border-right: 1px solid rgb(180,212,202);
	padding: 8px;
	width: 330px;
	float: left;
	font-size: 0.9em;
	text-align: justify;
	text-indent: 0px;	
}
.anonce_2{
	padding: 8px;
	width: 330px;
	float: left;
	font-size: 0.9em;
	text-align: justify;
	text-indent: 0px;
}
.h3_anonce{
	color: rgb(26,133,158);
	text-shadow: 1px 1px 1px rgba(52,84,107,0.4);
	padding-top: 5px;
}
.h4_anonce{
	color: rgb(164,40,52);
	padding-bottom: 10px;
	text-shadow: 0px 1px 1px rgba(224,100,112,0.7);
}
/* --------------ANONCE END-------------------*/
/*---------------NEWS START-------------------*/
.news{
	width: 695px;
	float: left;
	text-indent:10px;
	border-bottom: 1px solid rgb(180,212,202);
	box-shadow:  0px 0px 5px 0px rgb(0,0,0);
	margin-top: 3px;
}

.news_div1{
background: rgb(252,255,244); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(252,255,244,1) 0%, rgba(233,233,206,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(100%,rgba(233,233,206,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=0 ); /* IE6-9 */
	border-bottom: 1px solid;
	border-color: rgb(180,212,202);
	width: 670px;
	padding: 10px;
	margin-top: 5px;
	text-align: justify;
	font-size: 0.9em;
	text-indent:0px;
}
.news_div2{
	background:rgba(252,255,244,0.6);
	border-bottom: 1px solid rgb(180,212,202);
	width: 670px;
	margin-top: 5px;
	padding: 10px;
	text-align: justify;
	font-size: 0.9em;
	text-indent:0px;
}
.news_index{
	width: 540px;
	float: left;
	text-indent:10px;
	border-bottom: 1px solid rgb(180,212,202);
	box-shadow:  0px 0px 5px 0px rgb(0,0,0);
	margin-top: 3px;
}
.news_div1_index{
background: rgb(252,255,244); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(252,255,244,1) 0%, rgba(233,233,206,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(100%,rgba(233,233,206,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=0 ); /* IE6-9 */
	border-bottom: 1px solid;
	border-color: rgb(180,212,202);
	width: 500px;
	padding: 10px;
	margin-top: 5px;
	text-align: justify;
	font-size: 0.9em;
	text-indent:0px;
}
.news_div2_index{
	background:rgba(252,255,244,0.6);
	border-bottom: 1px solid rgb(180,212,202);
	width: 500px;
	margin-top: 5px;
	padding: 10px;
	text-align: justify;
	font-size: 0.9em;
	text-indent:0px;
}
.table_arch_news{
	margin-top:25px;
	border-spacing:10px;
}
/*---------------NEWS END--------------------*/
/*-------------Right panel Start-------------*/
.right{
	width: 150px;
	float: left;
	font-size: 0.8em;
}
.right_1{
	background: rgb(252,255,244); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(252,255,244,1) 0%, rgba(233,233,206,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(100%,rgba(233,233,206,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=0 ); /* IE6-9 */
box-shadow:  0px 0px 5px 0px rgb(0,0,0);
margin-left: 3px;
margin-top: 3px;
margin-bottom: 3px;
padding: 5px;
text-align: center;
width: 142px;
}
.right_2{
	background: rgb(252,255,244); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(252,255,244,1) 0%, rgba(233,233,206,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(100%,rgba(233,233,206,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=0 ); /* IE6-9 */
box-shadow:  0px 0px 15px 0px rgb(150,0,0);
box-shadow: inset 0px 0px 10px 0px rgb(150,10,15);
margin-left: 3px;
margin-top: 3px;
margin-bottom: 3px;
padding: 5px;
text-align: center;
width: 142px;
}

.right_img{
	box-shadow:  0px 1px 2px 1px rgb(0,0,0);
	float: left;
	margin-bottom: 5px;
}
.right_img1{
	box-shadow:  0px 1px 2px 1px rgb(0,0,0);
	float: left;
	margin-bottom: 5px;
	margin-left: 20px;
}
/*--------------Right panel End--------------*/
.banner{
	background: rgb(252,255,244); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(252,255,244,1) 0%, rgba(233,233,206,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(100%,rgba(233,233,206,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=0 ); /* IE6-9 */ 
	box-shadow:  0px 0px 5px 0px rgb(0,0,0);
	width: 960px;
	height: 115px;
	float: left;
	margin-top: 3px;
}
/*-----------CAROUSEL start-----------*/
			.list_carousel {
				width: 840px;
				margin-left: 105px;
				margin-top: 20px;
				/*border: 1px solid;*/
			}
			.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li {
				color: #999;
				text-align: center;
				width: 170px;
				height: 60px;
				padding: 0;
				margin: 6px;
				display: block;
				float: left;
			}
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			.clearfix {
				float: left;
				clear: both;
			}
			.prev {
				width: 70px;
				height: 65px;
				float: left;
				margin: 10px;
				margin-top: 25px;
			}
			.next {
				width: 70px;
				height: 65px;
				float: right;
				margin: 25px;
			}

/*------------CAROUSEL end------------*/
.footer{
	background: rgb(238,239,210); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(238,239,210,1) 6%, rgba(179,219,229,1) 40%, rgba(122,195,244,1) 70%, rgba(106,168,204,1) 97%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(6%,rgba(238,239,210,1)), color-stop(40%,rgba(179,219,229,1)), color-stop(70%,rgba(122,195,244,1)), color-stop(97%,rgba(106,168,204,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(238,239,210,1) 6%,rgba(179,219,229,1) 40%,rgba(122,195,244,1) 70%,rgba(106,168,204,1) 97%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(238,239,210,1) 6%,rgba(179,219,229,1) 40%,rgba(122,195,244,1) 70%,rgba(106,168,204,1) 97%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(238,239,210,1) 6%,rgba(179,219,229,1) 40%,rgba(122,195,244,1) 70%,rgba(106,168,204,1) 97%); /* IE10+ */
background: linear-gradient(135deg,  rgba(238,239,210,1) 6%,rgba(179,219,229,1) 40%,rgba(122,195,244,1) 70%,rgba(106,168,204,1) 97%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeefd2', endColorstr='#6aa8cc',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


	box-shadow:  0px 0px 5px 0px rgb(0,0,0);
	border-radius: 0px 0px 7px 7px;
	width: 960px;
	height: 140px;
	float: left;
	font-size: 0.9em;
	text-shadow: 0px 0px 1px rgba(52,84,107,0.4);
	text-align: left;
	/*text-shadow: 0px 1px 1px rgba(52,84,107,0.4);*/
	font-weight: 500;
	/*color: rgb(52,84,107);*/
	margin: 3px 0px 10px 0px;
}
.logo{
	float: left;
	padding: 5px 10px 10px 5px;
	margin-left: 25px;
}
.footer_left{
	float: left;
	width: 300px;
	text-align: justify;
	margin-left: 25px;
	padding-top: 30px;
}
.footer_right{
	width: 400px;
	text-align: left;
	margin-left: 580px;
	padding-top: 30px;
}
.footer_mail{
	
	text-shadow: 0px 0px 1px rgb(155,155,155);
}
/*link start*/

a:link {
	text-decoration: none;
	color: rgb(52,84,107);
	font-weight: 600;
}
a:visited{
	color: rgb(52,84,107);
}
a:hover{
	color: rgb(164,40,52);
}
a:active{
	color: rgb(164,40,52);
}
.a_all_anonce_news{
	float:right; 
	padding-right:10px;  
	padding-bottom:5px; 
	padding-top:5px;
	font-weight: 600;
}
a img{
	text-decoration: none;
	border: none;
}
/*links end*/
/*архівні відділи таблиця start*/
.arh_viddil{
	width: 670px;
	margin-left: -40px;
	font-size: 0.9em;
}
.th_nomer{
    background: rgb(177,190,194);
    box-shadow:  -1px 1px 1px 0px rgb(100,100,100);
    border-radius: 2px 2px 2px 2px; 
    border:1px solid rgb(110,110,112);
    text-shadow: 0px 0px 2px rgb(255,255,255);
    padding: 5px;
}
.th_zavant{
    background: rgb(177,190,194);
    box-shadow:  -1px 1px 1px 0px rgb(100,100,100);
    border-radius: 2px 2px 2px 2px; 
    border:1px solid rgb(110,110,112);
    padding: 5px;
    text-shadow: 0px 0px 2px rgb(255,255,255);
    text-align: center;
    width: 130px;
}
.th1 {
    background: rgb(177,190,194);
    box-shadow:  -1px 1px 1px 0px rgb(100,100,100);
    border-radius: 2px 2px 2px 2px; 
    padding: 10px 20px 10px 5px;
    border:1px solid rgb(110,110,112);
    text-shadow: 0px 0px 1px rgb(255,255,255);
    text-align: center;
    width: 550px;
}
.td1{
	background: rgb(252,255,244); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(252,255,244,1) 0%, rgba(233,233,206,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(100%,rgba(233,233,206,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=0 ); /* IE6-9 */
	box-shadow:  0px 0px 2px 0px rgb(0,0,0);
	padding: 5px;
	text-align: center;
	text-indent: 0px;
	width: 50px;
}
/*архівні відділи таблиця end*/
/*таблица стандарт старт*/
.arh_viddil_1{
	width: 550px;
	font-size: 0.9em;
}
.th2 {
    background: rgb(177,190,194);
    box-shadow:  -1px 1px 1px 0px rgb(100,100,100);
    border-radius: 2px 2px 2px 2px; 
    padding: 10px 20px 10px 5px;
    border:1px solid rgb(110,110,112);
    text-shadow: 0px 0px 1px rgb(255,255,255);
    text-align: center;
}
.td2{
	background: rgb(252,255,244); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(252,255,244,1) 0%, rgba(233,233,206,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(100%,rgba(233,233,206,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=0 ); /* IE6-9 */
	box-shadow:  0px 0px 2px 0px rgb(0,0,0);
	padding: 10px;
	text-align: left;
	text-indent: 0px;
}
/*таблица стандарт конец*/
.p_right{
	text-align: right;
}
.h_center{
	text-align: center;
}
.p_justify{
	text-align:justify;
	padding-right: 20px;
}
.data_obnovleniya{
	text-align: right;
	text-shadow: 0px 0px 1px rgba(224,100,112,0.4);
	font-size: 0.8em;
	padding-bottom: 20px;
}
ol,li,ul{
	padding-top: 2px;
	padding-bottom: 2px;
}
/*Div contacts START*/
.map_contact{
	box-shadow:  0px 1px 2px 1px rgb(0,0,0);
	margin: 0px 20px 20px -20px;
	float: left;
}
.cont_p{
	text-indent: 0;
	text-align: left;
	line-height: 22px;
}
/*Div contacts END*/
/*Div vistavki START*/
.vistavki{
	width: 220px;
	height: 380px;
	float: left;
	text-align: center;
	margin-top: 20px;
}
.main_foto{
	box-shadow: 1px 1px 10px 1px rgb(20,20,20);
	margin-top:5px;
	margin-right:25px;
	margin-bottom:10px;
	float:left;
}
.vist_small_foto{
	box-shadow: 0px 0px 4px 0px rgb(20,20,20);
	margin-top:20px;
	margin-right:20px;
	margin-left: 20px;
	margin-bottom:0px;
}
.div_foto{
	box-shadow: 1px 1px 10px 1px rgb(20,20,20);
	background: white;
	width: 120px;
	height: 190px;
	margin-bottom: 10px;
}
a .div_foto:hover{
	box-shadow: 1px 1px 5px 0px rgb(20,20,20);
	text-decoration: none;
	border: none;
}
.table_vistavki{
	width: 890px;
	border-spacing: 20px;
	margin-left: -20px;
}
.td_style{
	background: rgb(252,255,244); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(252,255,244,1) 0%, rgba(233,233,206,1) 96%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(96%,rgba(233,233,206,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 96%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 96%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 96%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 96%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=0 ); /* IE6-9 */
border:1px solid rgb(235,235,235); 
width:250px; 
box-shadow:0px 0px 7px 1px rgba(0,0,0,0.7);
}
.p_vistavki_foto{
	padding-top: 10px;
	padding-left:20px;
	padding-right: 20px;
	padding-bottom: 10px;
	text-indent: 0px;
	font-size: 0.9em;
	font-weight: 400;
	font-style: italic;
	text-align: center;
}
/*Div vistavki END*/
/*div otkritka pozdravleniya start*/
.foto_news{
	border: 1px solid rgb(255,255,255);
	box-shadow: 1px 1px 5px 2px rgb(120,120,120);
	float: left;
	margin:80px 25px; 
	background-repeat: no-repeat;
}
.foto_struktura{
	border: 1px solid rgb(255,255,255);
	box-shadow: 1px 1px 5px 2px rgb(120,120,120);
	float: left;
	margin-left: -0px;
	margin-right: 20px;
	margin-bottom: 7px; 
	background-repeat: no-repeat;
	width: 200px;
}
.foto_director{
	border: 1px solid rgb(255,255,255);
	box-shadow: 1px 1px 5px 2px rgb(120,120,120);
	float: left;
	margin-left: -0px;
	margin-right: 20px;
	margin-bottom: 7px; 
	background-repeat: no-repeat;
	width: 200px;
}
.foto_istoriya{
	border: 1px solid rgb(255,255,255);
	box-shadow: 1px 1px 5px 2px rgb(120,120,120);
	float: left;
	margin-left: -0px;
	margin-right: 20px;
	margin-bottom: 7px; 
	background-repeat: no-repeat;
	width: 250px;
}
.otkritka{
	background: url(foto_news/otkritka.jpg);
	margin-top: 15px;
	height: 400px;
	width: 675px;
}
.h3_otkritka{
	width: 450px;
	padding-top: 25px;
	color: rgb(52,84,107);
	font-weight: 800;
	text-shadow: 0px 0px 1px rgb(155,155,155);
	text-align: center;

}
.p1_otkritka{
	color: rgb(164,40,52);
	width: 450px;
	padding-top: 10px;
	text-align: center;
	font-weight: 600;
}
.p2_otkritka{
	color: rgb(52,84,107);
	width: 450px;
	padding-top: 10px;
	font-weight: 600;
	text-indent: 10px;
}
.p3_otkritka{
	color: rgb(52,84,107);
	width: 450px;
	padding-top: 10px;
	font-weight: 600;
	text-indent: 10px;
	text-align: left;
}
.p4_otkritka{
	color: rgb(52,84,107);
	width: 450px;
	padding-top: 30px;
	font-weight: 600;
	text-align: left;
}
.p5_otkritka{
	padding-top: 20px;
	padding-left: 270px;
	font-weight: 900;
	font-size: 1.2em;
}
/*div otkritka pozdravleniya end*/
/*otkritka 2014 START*/
.p1_otkritka2014{
	color: rgb(164,40,52);
	width: 300px;
	padding-top: 10px;
	text-align: center;
	font-weight: 600;
}
.p2_otkritka2014{
	color: rgb(52,84,107);
	width: 300px;
	padding-top: 10px;
	font-weight: 600;
	text-indent: 10px;
}
.p4_otkritka2014{
	color: rgb(52,84,107);
	width: 300px;
	padding-top: 10px;
	font-weight: 600;
	text-align: left;
}
.p5_otkritka2014{
	padding-top: 20px;
	padding-left: 270px;
	font-weight: 900;
	font-size: 1.2em;
}
/*otkritka 2014 END*/
/*GOOGLE SEARCH START*/

/*кнопка поиска*/
input.gsc-search-button {
 /*background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAAyklEQVR4Xn3QsSuEARjH8ce9B/KajP4V/wCrkY3dqOQ/kGwKm5Lu2JQBgVIWXblFKUXKcMpooD5y9fZ0yn23X32W54nf1Mw59uLVqQWD0ZsJ1zLuTEam7gY827LpEbSNJlgEO4a6q7AGlhNc4UG92gbcop3gHeuRhRV8K6rZwUYPWMWXWjXP8GS4AgottNLPg4ayu0Zsg6UENSego2HfG+BQvsu4IxkfSRLN2HOvrWlW6Rwc5PF/MuYCNPuRS7Ab0Y98mo7/U5qK+AF3zt9T2+ohDAAAAABJRU5ErkJggg==) 50% 50% no-repeat #4C4C4C !important;*/
 /*color: transparent !important;*/
 /*border: 1px solid #666 !important;*/
 margin-top: 2px !important;
 height: 12px !important;
 width: 10px !important;
}
input.gsc-search-button:hover {
 /*background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAA3ElEQVR42n2QT6sBURiHnzvj/uvOXVn6Kr4AW0t27C2VfAPJTmGnJNgpFQKlbKTYKKVIqShLFcXpbZgZan5nc57feTqd8wKARpgWW3Z0iPLJS7yMuNnWFJ/92MNY6g15cqxkv+DXEmJSFfkS0kkLJyxhqHCJh0c+mMgdzxwVZhxvSqrmio6Zg8KsQ0ip5oKGma7CNd/PY52ZamaWH5FHVTGEfigIxy1Boy3VQUkV9uYsGvZx/dN0DOr0rkCQMnMW1Ahh0BOlbvv8S/7oi1JzUwailMBNORPAJQZ+uAPv71jakYejewAAAABJRU5ErkJggg==) 50% 50% no-repeat #999 !important;*/
 border: 1px solid rgb(155,156,159);
}
/*кнопка удалить результаты*/
div.gsc-clear-button {
 display: inline-block !important;
 *display: block !important;
 border: 1px solid #666 !important;
 margin: 2px !important;
 padding: 10px !important;
}
/*GOOGLE SEARCH END*/

/* About license */
.breadcrumbs1{
	background-color: rgb(252,255,244);
	border-bottom: 1px solid rgb(180,212,202);
	box-shadow:  0px 0px 5px 0px rgb(0,0,0);
	float: right;
	font-size: 0.8em;
	padding-top: 5px;
	padding-left: 0px;
	width: 960px;
	height: 20px;
	margin-top: 4px;
	margin-right: 0px;}
/* End About license */

/*PAGINATION*/
.item-list {
    height: 40px;
       margin-left:180px;
       font-size:15px;
}
.pager li {
    list-style-type: none;
    float:left;
    width: 30px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    margin-left: 50px;

}
.pager li a, .pager li span {
    text-decoration: none;
    color: rgb(52,84,107);
    display: block;
    height: 43px;
    width: 30px;
}
.pager li:hover {
   ;
}
.pager li a:hover, .pager li span:hover {
    color: red;
}